__pycache__/
*.py[cod]
*$py.class
*.egg-info

.vscode
venv

.mypy_cache
.coverage
coverage_html_report/
htmlcov/

docs/_build/

sl1fw_api/sl1fw_api/config.cfg
sl1fw_api/tests/examples/
sl1fw_api/sl1fw_api/locales/sl1fw_api.pot
